<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/android.iml" filepath="$PROJECT_DIR$/android.iml" group="android" />
      <module fileurl="file://$PROJECT_DIR$/app/app.iml" filepath="$PROJECT_DIR$/app/app.iml" group="android/app" />
      <module fileurl="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/connectivity-0.4.8+2/android/connectivity.iml" filepath="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/connectivity-0.4.8+2/android/connectivity.iml" group="android/connectivity" />
      <module fileurl="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/connectivity_macos-0.1.0+2/android/connectivity_macos.iml" filepath="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/connectivity_macos-0.1.0+2/android/connectivity_macos.iml" group="android/connectivity_macos" />
      <module fileurl="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/firebase_messaging-6.0.13/android/firebase_messaging.iml" filepath="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/firebase_messaging-6.0.13/android/firebase_messaging.iml" group="android/firebase_messaging" />
      <module fileurl="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/flutter_image_compress-0.6.5+1/android/flutter_image_compress.iml" filepath="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/flutter_image_compress-0.6.5+1/android/flutter_image_compress.iml" group="android/flutter_image_compress" />
      <module fileurl="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/flutter_plugin_android_lifecycle-1.0.6/android/flutter_plugin_android_lifecycle.iml" filepath="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/flutter_plugin_android_lifecycle-1.0.6/android/flutter_plugin_android_lifecycle.iml" group="android/flutter_plugin_android_lifecycle" />
      <module fileurl="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/fluttertoast-3.1.3/android/fluttertoast.iml" filepath="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/fluttertoast-3.1.3/android/fluttertoast.iml" group="android/fluttertoast" />
      <module fileurl="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/geolocator-5.3.1/android/geolocator.iml" filepath="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/geolocator-5.3.1/android/geolocator.iml" group="android/geolocator" />
      <module fileurl="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/google_api_availability-2.0.4/android/google_api_availability.iml" filepath="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/google_api_availability-2.0.4/android/google_api_availability.iml" group="android/google_api_availability" />
      <module fileurl="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/image_cropper-1.2.1/android/image_cropper.iml" filepath="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/image_cropper-1.2.1/android/image_cropper.iml" group="android/image_cropper" />
      <module fileurl="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/image_picker-0.6.4/android/image_picker.iml" filepath="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/image_picker-0.6.4/android/image_picker.iml" group="android/image_picker" />
      <module fileurl="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/location-2.5.4/android/location.iml" filepath="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/location-2.5.4/android/location.iml" group="android/location" />
      <module fileurl="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/location_permissions-2.0.5/android/location_permissions.iml" filepath="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/location_permissions-2.0.5/android/location_permissions.iml" group="android/location_permissions" />
      <module fileurl="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/path_provider-1.6.5/android/path_provider.iml" filepath="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/path_provider-1.6.5/android/path_provider.iml" group="android/path_provider" />
      <module fileurl="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/path_provider_macos-0.0.4/android/path_provider_macos.iml" filepath="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/path_provider_macos-0.0.4/android/path_provider_macos.iml" group="android/path_provider_macos" />
      <module fileurl="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/shared_preferences-0.5.6+3/android/shared_preferences.iml" filepath="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/shared_preferences-0.5.6+3/android/shared_preferences.iml" group="android/shared_preferences" />
      <module fileurl="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/shared_preferences_macos-0.0.1+6/android/shared_preferences_macos.iml" filepath="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/shared_preferences_macos-0.0.1+6/android/shared_preferences_macos.iml" group="android/shared_preferences_macos" />
      <module fileurl="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/shared_preferences_web-0.1.2+4/android/shared_preferences_web.iml" filepath="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/shared_preferences_web-0.1.2+4/android/shared_preferences_web.iml" group="android/shared_preferences_web" />
      <module fileurl="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/sqflite-1.3.0/android/sqflite.iml" filepath="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/sqflite-1.3.0/android/sqflite.iml" group="android/sqflite" />
    </modules>
  </component>
</project>